<style>

    a#logo {
        color: white;
        font-family: 'Work Sans', 'Helvetica', 'Tahoma', 'Geneva', 'Arial', sans-serif;
        font-size: 30px;
        font-weight: 300;
        display: flex;
        align-items: center;
        line-height: 1;
    }

    a#logo picture {
        display: grid;
        flex: 0 1 33%;
    }
</style>
<a id="logo" href="{{ .Site.Params.landingPageURL | default "/" | relLangURL }}">
    <picture>
        <source srcset="/images/logo/nanami.webp" type="image/webp">
        <source srcset="/images/logo/nanami.png" type="image/png">
        <img src="/images/logo/nanami.png" alt="Karaoke Mugen Logo">
    </picture>
    {{ .Site.Params.Author }}
</a>